{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jakarta-oro/jakarta-oro-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jakarta-oro-help_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_jakarta-oro-help_function_parse",
            "desc": "Test text parsing functionality"
        }
    ]
}